html {
	display: flex;
	width: 100%;
	height: 100%;
}

body {
  	-ms-flex: 1;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

#page-wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.no-responsive {
	max-width: 1920px;
}

#page-wrapper > form.form-horizontal {
	padding: 10px;
}

.page-header-graphic {
	margin: 20px auto;
}

.page-header-graphic img {
	margin: 0px auto;
}

.template {
	display: none;
}

.embed-nav {
    font-size: 20px;
    color: rgb(64, 164, 65);
}

.embed-nav:hover {
    outline: none;
	text-decoration: none;
	color: #337ab7;
}

label.required::before {
	content: ' *';
	padding-right: 5px;
	color: red;
}

/* thumbnail caption styles */
.thumbnail.selected {
	border-color: #66afe9 !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	outline: 0 none;
}

.thumbnail img {
	width: 100%;
	height: 100%;
}

.thumbnail > label {
	cursor: pointer;
	display: block;
}

.thumbnail > label > div.caption > div.radio {
	margin-left: 20px;
}
/* /thumbnail caption styles */

/* Alerts */
.alert.alert-warning {
	color: red;
	color: #676666;
	background-color: #eee;
	border-color: #cac9c8;
	border-color: #ccc;
	border-radius: 0px;
}

.alert.alert-warning strong {
	color: red;
}
/* /Alerts */

/* Bootstrap datetimepicker styles */
.datetimepicker .btn {
	background-color: transparent;
	color: #337ab7;
}

.datetimepicker .btn:hover {
	background-color: #eee;
}
/* /Bootstrap datetimepicker styles */

.breakWord {
	word-wrap: break-word;
}

.form-group {
	margin-bottom: 10px;
}

/* Social Modal styles */

.displayOrder {
	border: 1px solid grey;
	padding: 10px;
	margin: -0.5px;
	width: 100%;
}

.displayOrderContainer {
	display: flex;
}

.icon {
	max-width: 30px;
	max-height: 30px;
	align-self: center;
}

.isSortable {
	list-style-type: none;
	padding: 5px;
	min-height: 35px;
	overflow-y: hidden;
}

.isSortable > li {
	width: 50px;
	height: 50px;
	border: 2px solid #bcbcbc;
	background-color: white;
	padding: 5px;
	display: flex;
	justify-content: center;
	vertical-align: middle;
	float: left;
	cursor: pointer;
	margin: -1px;
}

.isSortable > li:hover {
	border: 2px solid #88d9ff;
	box-shadow: 0px 0px 5px #66cfff;
	transform: scale(1.07);
}

.mockImages {
	display: flex; 
	align-items: flex-end;
	padding-left: 12px;
}

.moreEllipse {
	padding-right: 5px;
}

.shareLabel {
	padding-right: 5px;
	padding-top: 10px;
	font-size: 17px;
}

.reducePadding {
	padding-left: 5px;
}

.reducePadding > b {
	font-size: 14px;
	padding-left: 20px;
}

#shareLabel {
	padding-top: 30px;
}

#showSpace {
	opacity: 0;
}

#oauth-keys-section {
	width: 100%;
}

#oauth-keys-section thead{
	font-weight: 600;
}

#oauth-keys-section tbody {
	border: 1px solid #ccc;
}

#oauth-keys-section tbody tr td {
	vertical-align: middle;
}

.oauth-delete-button {
	background-color: rgb(89, 89, 89);
	color: #fff;
}

.oauth-delete-button:hover {
	background-color: #d32727;
	color: #fff;
}

.oauth-id, .oauth-secret {
	display: inline-block;
	min-width: 350px;
}

#empty-key-message {
	text-decoration: italic;
	text-align: center;
}

#eula_textbox {
	padding: 10px;
	overflow-y: scroll;
	max-height: 400px;
	border: 1px #333 solid;
}

#eula_buttons {
	display: flex;
	justify-content: space-between;
}

.eula-button{
	width: 30%;
}